
QGIS Application - Feature request #769

CMake option to define man path installation

2007-09-27 11:29 AM - silfreed-silfreed-net -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10828

Description

Fedora's default man page installation path is ${PREFIX}/share/man instead of ${PREFIX}/man;  I'll attach the patch I've been using the

fix this.

It would probably be better if there was a define for setting the mandir as this could then be set per-distribution.

History

#1 - 2007-11-18 09:55 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

This is now possible starting with commit:1b4d9631 (SVN r7455) - you can use QGIS_MANUAL_SUBDIR variable in CMake to modify default setting.

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

Files

man-install-share-0.9.0.patch 487 Bytes 2007-09-27 silfreed-silfreed-net -
